# List image scan packages

List the image scan packages

Endpoint: GET /api/v3.0/projects/{projectuuid}/scans/{scanuuid}/images/packages
Version: 3.0
Security: bearer-key

## Path parameters:

  - `projectuuid` (string, required)
    UUID of the project

  - `scanuuid` (string, required)
    scan UUID

## Query parameters:

  - `cursor` (string)
    Parameter indicates the starting point for retrieving results, the first call doesn't include a cursor parameter in the request, the API response includes the first set of results along with a cursor pointing to the last item retrieved.

  - `limit` (integer)
    Specifies the maximum number of items to be returned in the response.

## Response 200 fields (application/json):

  - `additionalData` (object)

  - `additionalData.error` (string)

  - `additionalData.paging` (object)

  - `additionalData.paging.cursor` (integer)
    Example: 5

  - `additionalData.paging.next` (string)
    Example: "https://api-saas.mend.io/api/v3.0/projects/<project_uuid>>/images/deployments?cursor=6"

  - `additionalData.totalItems` (integer)
    Example: 100

  - `response` (array)

  - `response.name` (string)

  - `response.reachable` (boolean)

  - `response.type` (string)

  - `response.version` (string)

  - `supportToken` (string)
    Example: "659C0A4730"

## Response 500 fields (application/json):

  - `additionalData` (object)

  - `additionalData.error` (string)

  - `response` (array)

  - `supportToken` (string)


